// COUNTER
export const INCREMENT_COUNTER = 'INCREMENT_COUNTER';
export const DECREMENT_COUNTER = 'DECREMENT_COUNTER';
export const CLEAR_COUNTER = 'CLEAR_COUNTER';
export const SET_VALUE_COUNTER = 'SET_VALUE_COUNTER';

// CAT FACTS
export const ADD_FACT = 'ADD_FACT';
export const SET_CAT_LOADING = 'SET_CAT_LOADING';